{% extends 'base.html.twig' %}

{% block stylesheets %}
  {{ parent() }}
  <link rel="stylesheet" href="{{asset('css/prenotazioniStyle.css')}}" />
{% endblock %}

{% block content %}

  <div class="ui raised segment">
    <div class="ui breadcrumb" style="margin: 2%">
      <a href="{{path('homepage')}}"class="section">Home</a>
      <i class="right angle icon divider"></i>
      <a href="{{path('user_ristoranti_lista')}}" class="section">Ristoranti</a>
      <i class="right angle icon divider"></i>
      <a href="{{path('user_ristorante_dettagli', { 'id': ristorante.id })}}" class="section">{{ristorante.nome}}</a>
      <i class="right angle icon divider"></i>
      <div class="active section">Prenota</div>
    </div>
  </div>

  <h2 class="ui center aligned header fly" style="margin-top: 20px; margin-left: 20px; display: none">
    <i class="add to calendar icon"></i>
    <div class="content" style="font-size: 38px">
      <em><strong>Prenota il tuo tavolo</strong></em>
    </div>
  </h2>

  <div class="ui divider"></div>

    <input id="prenotazione-ristorante" type="hidden" value="{{ristorante.id}}" />
    <div class="ui grid" style="margin: 0; padding: 0">
      <div class="eight wide column" style="border-right: 1px solid black">
        <div class="ui right labeled left icon input">
          <i class="checked calendar icon"></i>
          <input id="seleziona-giorno-prenotazione" type="text" class="datepicker-here" data-language="it" data-position="bottom left" name="giorno">
          <a class="ui blue tag label">Giorno</a>
        </div><br/><br/><br/>
        <div class="ui right labeled left icon input">
          <i class="clock icon"></i>
          <input type="time" name="orario" step="1800">
          <a class="ui blue tag label">Orario</a>
        </div><br/><br/><br/>
        <div class="ui right labeled left icon input">
          <i class="users icon"></i>
          <input type="number" name="persone" min="0">
          <a class="ui blue tag label">Persone</a>
        </div><br/><br/><br/>
        <div class="ui divider"></div>
        <button id="verifica-disponibilita-button" class="ui labeled positive icon button" style="margin-left: 30%">
          <i class="check icon"></i>
          Verifica disponibilità
        </button>
      </div>
      <div id="verifica-disponibilita-box" class="eight wide column"></div>
    </div>

  {% block javascripts %}

  {% endblock %}

{% endblock %}
